{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-co-2024-2414852",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Colorado",
  "state_abbrev": "co",
  "year": 2024,
  "plot_id": "2414852",
  "cooperator": "Chs Inc",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-09-11",
  "population_seeds_per_acre": 25000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 38.9,
        "Milk Per Acre": 3057.0,
        "Milk Per Ton": 35721.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 2505.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1082-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 38.8,
        "Milk Per Acre": 2967.0,
        "Milk Per Ton": 34565.0,
        "Beef Per Acre": 220.0,
        "Beef Per Ton": 2506.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.9,
        "Milk Per Acre": 3022.0,
        "Milk Per Ton": 33452.0,
        "Beef Per Acre": 212.0,
        "Beef Per Ton": 2353.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.4,
        "Milk Per Acre": 3469.0,
        "Milk Per Ton": 37880.0,
        "Beef Per Acre": 268.0,
        "Beef Per Ton": 2535.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.8,
        "Milk Per Acre": 2661.0,
        "Milk Per Ton": 27013.0,
        "Beef Per Acre": 156.0,
        "Beef Per Ton": 1966.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.5,
        "Milk Per Acre": 2862.0,
        "Milk Per Ton": 28790.0,
        "Beef Per Acre": 181.0,
        "Beef Per Ton": 2033.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0821-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.6,
        "Milk Per Acre": 3099.0,
        "Milk Per Ton": 30337.0,
        "Beef Per Acre": 201.0,
        "Beef Per Ton": 2044.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.1,
        "Milk Per Acre": 3371.0,
        "Milk Per Ton": 32429.0,
        "Beef Per Acre": 294.0,
        "Beef Per Ton": 2328.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.9,
        "Milk Per Acre": 2991.0,
        "Milk Per Ton": 28636.0,
        "Beef Per Acre": 207.0,
        "Beef Per Ton": 2016.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.1,
        "Milk Per Acre": 3320.0,
        "Milk Per Ton": 31024.0,
        "Beef Per Acre": 241.0,
        "Beef Per Ton": 2081.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.8,
        "Milk Per Acre": 2741.0,
        "Milk Per Ton": 25368.0,
        "Beef Per Acre": 163.0,
        "Beef Per Ton": 1829.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.7,
        "Milk Per Acre": 3090.0,
        "Milk Per Ton": 27563.0,
        "Beef Per Acre": 216.0,
        "Beef Per Ton": 1908.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.6,
        "Milk Per Acre": 3273.0,
        "Milk Per Ton": 28092.0,
        "Beef Per Acre": 256.0,
        "Beef Per Ton": 1955.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.2,
        "Milk Per Acre": 3245.0,
        "Milk Per Ton": 27442.0,
        "Beef Per Acre": 260.0,
        "Beef Per Ton": 1940.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.2,
        "Milk Per Acre": 2938.0,
        "Milk Per Ton": 23135.0,
        "Beef Per Acre": 198.0,
        "Beef Per Ton": 1636.0
      },
      "entry_num": null
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/co/2024/2414852"
  ],
  "fetched_at": "2026-05-25T19:21:35.310551+00:00",
  "scraper_version": "0.1.0"
}
